## libflathashmap 0.0+git20180715.2c46874

=== debian/changelog ===
libflathashmap (0.0+git20180715.2c46874-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 27 Oct 2020 17:34:28 +0100

libflathashmap (0.0+git20180715.2c46874-1) unstable; urgency=medium

  * Initial release (Closes: #972798)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Oct 2020 23:59:40 +0200
