=== debian/control ===
Source: libflathashmap
Section: libdevel
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/libflathashmap
Vcs-Git: https://salsa.debian.org/med-team/libflathashmap.git
Homepage: https://github.com/skarupke/flat_hash_map
Rules-Requires-Root: no

Package: libflathashmap-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: very fast hashtable header only library
 This package provides a very fast hashtable header only C++ library.
