=== debian/watch ===
version=4


opts="mode=git,pretty=0.0+git%cd.%h" \
  https://github.com/skarupke/flat_hash_map.git HEAD

#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
#https://github.com/skarupke/flat_hash_map/releases .*/archive/v?@ANY_VERSION@\.tar\.gz
